@import "dependencies";
@import "scroll-to";
/* ---------- Fonts ---------- */

h1, h2, h3 {
	color: #272d33;
}

/* ---------- Links ---------- */


/* ---------- Header ---------- */

#logo {
    background-color: #fc5a0a;
}

.logo > img {
    margin-top: 23px;
}

#g-header .g-content.g-particle {
    padding: 0 !important;
}

#g-header .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
    background: transparent none repeat scroll 0 0 !important;
}

#g-header .g-main-nav .g-toplevel > li.active:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) > .g-menu-item-container {
    color: #fc5a0a;
}

#g-header .g-main-nav .g-toplevel > li:hover:not(.g-menu-item-type-particle):not(.g-menu-item-type-module) {
    background: transparent none repeat scroll 0 0 !important;
}

.g-menu-item-container:hover {
	color: #fc5a0a !important;
}

.g-menu-item-container {
    font-size: 18px;
    font-weight: bold;
}

.g-main-nav .g-toplevel {
    margin-left: 30px;
}

#header .g-content {
    padding: 0.4rem 0 0;
}

.customcontact a {
    color: #ffffff !important;
    font-size: 1.1rem;
}

.customcontact .fa {
    font-size: 1.1rem;
    margin-right: 7px;
}
.customcontact > p {
    color: #ffffff;
    font-size: 1.1rem;
    margin-top: 0;
    text-align: right;
	margin-bottom: 0;
}

.custom.contact {
    text-align: right;
}

/* ---------- Showcase ---------- */



/* ---------- Feature ---------- */

.block {
    background-color: rgba(252, 90, 10, 0.45);
    border: 1px solid #ffffff;
    height: 200px;
}

.block:hover {
    background-color: transparent;
}

.block > h1 {
    color: #ffffff;
    margin: 0;
    padding-top: 60px;
    text-align: center;
    text-shadow: 1px 2px 2px rgba(45, 45, 45, 0.75);
}

.aluminium {
    background-image: url("/~independ/images/independent-scrap/blocks/aluminum.jpg");
}

.copper {
    background-image: url("/~independ/images/independent-scrap/blocks/copper.jpg");
}

.brass {
    background-image: url("/~independ/images/independent-scrap/blocks/brass.jpg");
}

.radiators {
    background-image: url("/~independ/images/independent-scrap/blocks/radiators.jpg");
}

.stainless {
    background-image: url("/~independ/images/independent-scrap/blocks/stainless.jpg");
}

.plumbers {
    background-image: url("/~independ/images/independent-scrap/blocks/plumbers.jpg");
}

.sheet-metal {
    background-image: url("/~independ/images/independent-scrap/blocks/sheet-metal.jpg");
}

/* ---------- Panel A ---------- */

.title {
    color: #fc5a0a;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

#g-panel-a {
    background-image: url("/~independ/images/independent-scrap/template-images/helmet.png");
    background-position: 280px 25px;
    background-repeat: no-repeat;
    background-size: 170px auto;
    padding: 20px 0;
}

/* ---------- Panel B ---------- */

#g-panel-b .g-content {
    margin: 0 !important;
    padding: 0 !important;
}

#g-panel-b .services > h2 {
    color: #ffffff;
    text-align: center;
}

.custom.heading > h2 {
    margin: 0 !important;
}

#g-panel-b .leading-0.clearfix {
    background-color: #272d33;
    color: #ffffff;
    padding: 20px 60px 33px;
	min-height: 400px;
}

.services .sprocket-tabs-nav .active .sprocket-tabs-inner {
    background-color: #fc5a0a;
    border: 0 none;
    border-radius: 0;
    color: #ffffff;
    font-weight: 700;
	padding: 11px 15px !important;
}

.services .sprocket-tabs-inner {
    background-color: #454f59;
    border-radius: 0 !important;
    color: #ffffff;
    font-weight: 700;
}

.services .sprocket-tabs-inner:hover {
    background-color: #fc5a0a;
}

.services .sprocket-tabs-nav {
    background: #454f59 none repeat scroll 0 0 !important;
}

.services .layout-top .sprocket-tabs-nav {
    padding: 0 25px !important;
}

.services .sprocket-tabs-nav > li {
    border: 1px solid #ffffff;
    margin-bottom: 0;
}


.sprocket-tabs-panel.active > ul {
    color: #333;
    margin-left: 4rem;
}


/* ---------- Main ---------- */


/* ---------- Sidebar ---------- */

.services .readon {
    display: none;
}

/* ---------- Above ---------- */

#g-above {
    background: rgba(0, 0, 0, 0) url("/~independ/images/independent-scrap/template-images/above.jpg") no-repeat scroll 0 0 / cover ;
    padding: 70px 0 !important;
}

#g-above h2 {
    color: #ffffff;
    font-size: 4.5rem;
}

/* ---------- Subfeature ---------- */


/* ---------- Footer ---------- */
.g-branding.branding > a {
    color: #ffffff;
}
.branding {
	text-align: right;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	height:28px;
}

/* ---------- Contact Form ---------- */

.formControlLabel {
    display: none;
}

.rsform-input-box {
    height: 25px !important;
    padding: 10px !important;
    width: 100% !important;
}

.formControls {
    margin-left: 0 !important;
}

.rsform-block {
    margin-bottom: 0 !important;
}

textarea {
    width: 102% !important;
}

.rsform-submit-button {
    background-color: #fc5a0a !important;
    background-image: none !important;
    border: 0 none !important;
    font-size: 18px !important;
    padding: 15px 20px !important;
    text-shadow: none !important;
}

.rsform-submit-button:hover {
    background-color: transparent !important;
	color: #fc5a0a !important;
	border: 2px solid #fc5a0a !important;
}
